﻿
.tabs-posts .date, .tabs-posts .likes, .tabs-posts .comments {
  display: none;
}

.media-body .date {
    color: #aaaaaa;
    font-size: 14px;
}

.media-body .date i {
    margin-right: 6px;
}

  .hero-block__image {
    max-width: 120px;
    margin-bottom: 1em; }
.rev_slider .tp-mask-wrap .tp-caption,.rev_slider .tp-mask-wrap :last-child,.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,.wpb_text_column .rev_slider .tp-mask-wrap :last-child{margin-bottom:0}
.wpb_text_column:not(:last-child) p:last-child,.wpb_text_column:not(:last-child) ul:last-child,.wpb_text_column:not(:last-child) ol:last-child{margin-bottom:1.5rem}
.vc_custom_heading:last-child,.wpb_text_column:last-child h1:last-child,.wpb_text_column:last-child h2:last-child,.wpb_text_column:last-child h3:last-child,.wpb_text_column:last-child h4:last-child,.wpb_text_column:last-child h5:last-child,.wpb_text_column:last-child h6:last-child{margin-bottom:0}



.et_pb_blurb_container h4 {
    font-size: 35px;
    font-weight: 100;
}


.section-scroller {
  position: absolute;
  z-index: 30;
  top: 50%;
  left: 20px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

		
        
        
        

        .pe-container{
            max-width: 420px;
            margin-left:auto;
            margin-right:auto;
        }
.article-search .views-row-odd{background-color:#f2f2f2;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}


body .wpb_text_column{margin-bottom:0px}


body .wpb_text_column h2:last-child, body .wpb_text_column h3:last-child{margin-bottom:10px}

input.text, input.title, textarea, select {margin:0.5em 0;border:1px solid #bbb;}

input.text:focus, input.title:focus, textarea:focus, select:focus {border:1px solid #666;}

input.text, input.title {width:300px;padding:5px;}

input.title {font-size:1.5em;}


.title {
	margin: 0 0 8px 0;
	padding: 0px;
	line-height: 22px;
	font-size: 22px;
	font-family: Georgia, Times, "Times New Roman", serif;
	color: #4a4848;
	}


	
.title a {
	text-decoration: none;
	color: #4a4848;
	}


.title a:hover {
	text-decoration: underline;
	}





#nav01{margin-top: 10px;}


#nav01 ul{display:none;}

#nav01 ul li{
    background: #fff;
    margin-bottom: 3px;
}

#nav01 ul li:last-child{margin-bottom:15px;}

#nav01 ul li a{font-family: Karla !important;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
body.customer-area-active .cuar-css-wrapper .menu-item .acf-relationship ul{width:auto}
body.customer-area-active .cuar-css-wrapper .menu-item .acf-relationship li{display:block}


	.blog-post-read-more {
		margin-bottom: 37px;
	}


		.blog-post-read-more a {
			display: inline-block;
			background: #111;
			color: #fff;
			font-size: 11px;
			font-weight: 900;
			font-family: "Lato", sans-serif;
			line-height: 1;
			letter-spacing: 2px;
			padding: 16px 19px;
		}


		.blog-post-read-more a:hover {
			background: #424242;
		}

#col-1 .section .h3{border-top:10px solid #e8e8e8;font-weight:bold;font-size:16px;padding:10px 0 5px 0;font-family:"Trebuchet MS",sans-serif;position:relative;color:#64870e;display:block;}

#col-1 .section .h3 a{color:#64870e;}

#col-1 .section .h3 a:hover{color:#4c6f00;text-decoration:none;}

#col-2 h3,#col-2 .h3,#col-2 h2, #col-2 .h2{border-bottom:10px solid #e8e8e8;font-size:16px;font-weight:bold;padding:10px 0 5px;color:#7aad03;display:block;}

#col-3 .section .h3{border-top:10px solid #e8e8e8;font-weight:bold;font-size:16px;padding:10px 0 5px 0;font-family:"Trebuchet MS",sans-serif;position:relative;color:#1a4a05;display:block;}

#col-1 #products .h3{padding:10px 50px 8px 5%;position:relative;}

#col-1 .section .h3 a:hover,#col-1 .section ul li a:hover{color:#3c3c3c;}
.elementor-widget-wrap .elementor-element.elementor-widget__width-auto,.elementor-widget-wrap .elementor-element.elementor-widget__width-initial{max-width:100%}
.elementor-widget-wrap{position:relative;width:100%;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-align-content:flex-start;-ms-flex-line-pack:start;align-content:flex-start}
.elementor:not(.elementor-bc-flex-widget) .elementor-widget-wrap{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.widget-twitter__item__container__item{display:table-cell;vertical-align:top;}
.widget-twitter__item__container__item--image{width:48px;}
.home-nav{width:600px;margin:auto;clear:both;padding:20px 0;height:25px;line-height:25px;font-size:14px}
.home-nav ul li{float:left;width:24.99%;text-align:center}
.post-tags .module-content a{margin-right:5px;margin-bottom:10px;padding:10px 15px;}
.post-tags .module-content a:before{font-family:FontAwesome;margin-right:5px;content:"\f02b";}
.post-tags .module-content a:hover{color:#ffffff;}
.widget_gantry_recentcomments .module-content ul{list-style-type:none;margin-left:0;overflow:hidden;}
.rt-nomodulecontent .module-content{display:none;}
.gf-menu .dropdown .modules .module-content{padding:0 10px;}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-7-0 , #pg-7-1 , #pg-7-2 , #pl-7 .so-panel { margin-bottom:30px }
 #pg-7-3 , #pl-7 .so-panel:last-child { margin-bottom:0px }


.recent-posts__meta {
  display: block;
  margin-top: 12px;
}
.modal-body{position:relative;padding:15px}




.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    height: 75vh !important;
}

    
    .et_fullscreen_slider .et_pb_slides,
    .et_fullscreen_slider .et_pb_slide,
    .et_fullscreen_slider .et_pb_container {
        height: 60vh !important;
    }

.clearfix:before, .clearfix:after{content:" ";display:table;}

.clearfix:after{clear:both}

.clearfix{zoom:1;}
.footer-in-top ul.menu.nav li a,.footer-in-top ul.menu.nav li a:hover{color:#CFCFCF;background:transparent;padding:6px 15px;}
.footer-in-top ul.menu.nav li a:hover{text-decoration:underline;}
.adv-search-crumb,.page-search-advanced .view-search,.page-search-advanced .view-search .views-row.search-item-list,.page-search-advanced .view-search .views-row.search-item-grid .view-row-wrap,.view-arep-category-page .views-row,body.node-type-book .book-navigation ul.menu,.view-listing-ebooks .views-row,.view-ebook-listing .views-row{background-color:#fff;border:1px solid #e5e5e5;border-radius:2px;box-shadow:0px 0px 6px #E0E0E0;-webkit-box-shadow:0px 0px 6px #E0E0E0;-moz-box-shadow:0px 0px 6px #E0E0E0;}
body.node-type-book .book-navigation ul.menu{margin-bottom:20px;}
body.node-type-book .book-navigation ul.menu a:hover{text-decoration:underline;}
.footer-contacts__item{text-align:left}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.tp-bullets.simplebullets.navbar .bullet.first{margin-left:0px !important}
.tp-bullets.simplebullets.navbar-old .bullet.first{margin-left:0px !important}
.comment ul.links li.first a{padding-right:5px;}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid;content:""}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.margin-top-none{margin-top:0}


.grid-sizer {
	width: 47%;
}


.container-fluid::after,.container::after,.row::after,.testimonials__inner::after {
    content: "";
    display: table;
    clear: both
}


.container,.container-fluid,.testimonials__inner {
    margin-left: auto;
    margin-right: auto;
    padding-right: 15px;
    padding-left: 15px
}


.header-transparent .container--main-header {
    border-bottom: 1px solid rgba(255,255,255,.28)
}


.section--testimonial .container,.section--testimonial .testimonials__inner {
    padding: 0
}


.section--content .container,.section--content .testimonials__inner {
    max-width: 890px
}


.section--content--front .container,.section--content--front .testimonials__inner {
    max-width: 1080px
}
.max-width-container,div#boxes .container,div#audience .container,div#buttions .container,div#carousels .container,.credits-block .content,.fat-footer-block .content,#block-asu-brand-asu-brand-footer .content{max-width:1170px;margin:0 auto;padding-left:15px;padding-right:15px;}
.max-width-container:after,header#asu_header .container:after,div#boxes .container:after,div#audience .container:after,div#buttions .container:after,div#carousels .container:after,.credits-block .content:after,.fat-footer-block .content:after,#block-asu-brand-asu-brand-footer .content:after{content:"";display:table;clear:both;}
div#boxes{width:100%;float:right;margin-left:0;margin-right:0;clear:both;margin-top:0;}
html.ie8compat div#boxes{display:none;}


	.is-sticky #sticky-header #site-branding {
		display: none;
	}

	
	.boxed-layout #site-branding,
	.boxed-layout #site-title a img,
	.boxed-layout-small #site-branding,
	.boxed-layout-small #site-title a img {
		max-width: 400px;
	}


	.logo-bar #site-branding {
		float: none;
		margin: 0 auto;
		text-align: center;
	}

	
	.site-info #site-branding {
		max-width: 100%;
	}

	
	#site-branding {
		margin: 0 auto;
		max-width: 265px;
	}


#sticky-header #site-branding,
#sticky-header #site-branding #site-description {
	display: none;
}


.side-menu-wrap #site-branding {
	margin: 10px 0;
	text-align: center;
}


#colophon #site-branding {
	float: none;
}





.top-logo-title .logo-bar #site-branding {
	float: none;
	text-align: center;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#footer #footer-seals .seals{display:inline-block;width:100%}




.map_filter{
	display:flex;
	align-items:center;
	cursor:pointer;
	transition:all .3s;
}

.map_filter.current_filter{
	font-weight:bold;
	color:#42AA98;
}
.footer-corporate__list{list-style:none;margin:0;padding:0}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}

li.lang-item:hover {
	background: #002b5c !important;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}

#wrapper {
	width: 100%;
	margin: 0px;
}


.pagination .page-numbers {
	display: none;
	line-height: 3.2em;
	padding: 0 0.6667em;
}


.pagination .page-numbers.current {
	text-transform: uppercase;
}


header #logo {
  width: 197px;
  height: 185px;
  margin: 0 auto;
  text-align: center;
}

header #logo img{
    width: 197px;
    margin-top: 0;    
}


header.smaller #logo{
  margin-top:15px;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.sr-only-focusable {
    display: none;
}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}
.header__ticker{z-index:0;position:relative;max-width:1280px;margin:0 auto;padding:0;opacity:1;transition:opacity .15s ease-in-out}
.is--navigation-open .header__ticker{display:none}
.is--scrolled .header__ticker{opacity:0;position:absolute;z-index:-1}
.header__ticker-inner{padding:.75em 0;position:absolute;overflow:hidden;white-space:nowrap;width:100%}
.header__ticker-items{display:inline-block;margin:0;padding:0;list-style-type:none}
.header__ticker-item{display:inline-block;opacity:.75;padding-right:14px;margin-right:10px;text-shadow:2px 2px 4px #000;border-right:solid 2px #fff}
.header__ticker-item:last-child{border-right:none}
.header__ticker-item a{color:#fff}
.header__ticker-container .ticker--hidden .header{display:none}
.header__ticker-container{padding:0 35px}
.alton-popup__thankyou,body.book-now--is-open .header__ticker-container{display:none}
